import Vue from 'vue';

// scss
import 'web-toolkit/src/scss/common.scss';
import 'web-toolkit/src/scss/vivify.scss';

// 注意加载顺序
import 'web-toolkit/src/plugins';
import 'web-toolkit/src/case-main';
import 'web-toolkit/src/filter/date-time';

// components
import lktTable from 'web-toolkit/src/components/kit-table.vue';
Vue.component('lkt-table', lktTable);
import LktDatePicker from 'web-toolkit/src/components/kit-date-picker.vue';
Vue.component('lkt-date-picker', LktDatePicker);
import KitDialogSimple from 'web-toolkit/src/components/kit-dialog-simple.vue';
Vue.component('kit-dialog-simple', KitDialogSimple);
import KitErrChannel from 'web-toolkit/src/components/kit-err-channel.vue';
Vue.component('kit-err-channel', KitErrChannel);
